/* CSS Document */
body                                      {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
}

#header                                   {
      display:none;
}

#navi                                   {
      display:none;
}

h2 { font-size: 14px; font-weight: bold; }

h1 {display:none;}

#printheader{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	padding-bottom: 30px;	
}

#starttext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	line-height: 30px;
	font-weight: normal;
}

#footer                                   {
      display:none;
}

#main div.column                          {
      width:                              282px;
      padding:                            0px 30px 20px 0px;
      margin:                             0px; 
	  float: left;
}

#main div.column ul {
      margin:                             0px 0px 0px 0px;
      padding:                            0px 0px 0px 0px;
}

#main div.column2                          {
      clear:both;
	  width:                              564px;
      padding:                            20px 30px 0px 0px;
	  border-top:solid 1px #999999;
      margin:                             0px; 
}

#main div.column2 a.subnavi               {
      display:                            block;
      text-decoration:                    none;
      margin-bottom:                      5px;
}

#main div.column .headline{
	font-size:                          15px;
      line-height:                        18px;
      font-weight:                        bold;
      margin:                             0px 0px 18px 0px;
}

#main div.colspan2              {
	clear: both;
}


#main div.colspan2 div.imgfloat              {
	float: 					left;
	width:                              175px;
	margin:                             0px 0px 20px 0px;
}

img.right {
      	float:right;
      	padding:0px 200px 0px 0px;
      	border:none;
      }
	  
#main div.column img		{
	border:                             0px;
      padding:                            0px;
      display:                            block;
      margin:                             0px 0px 24px 0px;
}
	  
#body #main .colspan2 .spacer                             {
      display:                            inline;
      width:                              582px;
      height:                             20px;
      padding:                            0px 0px 0px 0px;
      margin:                             0px 0px 0px 0px;
      border-top:                         1px solid #bbbbbb;
	  float:                              left;
}

TD, TH {
border: solid 1px;
horizontal-align: right;
padding: 15px; }

TD.icons_nc, TH.icons_nc {
      display:none;
}

#main table tr th.icons {
      width: 0px;
}

#main table td a.picture,
#main table td a.profile                  {
      display:none;
}

#main h1{
display:none;
}